locked
ICE installer wants to locate 'ICE-1.4.4-for-64-bit-Windows.msi' RRS feed

  • Question

  • Dear all

    Installation problem with new computer. Its windows 7, 64-bit

    ICE installer wants to locate 'ICE-1.4.4-for-64-bit-Windows.msi' but i'm installing 'ICE-2.0.3-for-64-bit-Windows.msi'. It wont let me go any further. 

    Help appreciated as I use this for academic research. 

    Thursday, December 17, 2015 5:03 PM

All replies

  • I got a message straight after saying 'The older version of ICE cannot be removed. Contact your technical support group.'
    Thursday, December 17, 2015 5:07 PM